/* CSS Document */

.product-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 240px;
	height: 100%;
	margin-bottom: 50px;
	
}

.product-container:hover {
	background:rgba(216,216,216,0.40);	
	
}

.desccol {
	text-align: justify;	
	width: 240px;;
	height: 520px;
	margin-top: 10px;	
	font-family: 'Candara', Arial, Helvetica, sans-serif;
    font-size: 150% !important;
    text-shadow: 1px 1px 1px #fff;
    font-weight: bold;
    color: #000;
    line-height: 120%;
	
}

.cat-type-list {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-shadow: 1px 1px 1px #FFF;
    font-weight: bold;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 240px;
}

.cat-img {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 240px;
	max-height: 320px;
	border: 1px solid #fff;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-bottom-left-radius: 2px 2px;
}

.pricecat {
	width: 240px;
	margin-top: 10px;	
	margin-bottom: 10px;
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border: #000 1px solid;
	border-radius: 5px;
	font-size: large;
	font-weigth: bold;
}

.button {
	position: relative;
	bottom: 1px;
	width: 240px;
	padding: 10px;
	font-size: 150%;
	border-radius: 5px;	
}
.catHL {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 250%;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}

#selCat {
	width: 240px;
	padding: 5px 2px 5px 2px;	
	font-size: 1.4em;
	line-height: 1.4em;
	border-radius: 10px;
	border: thin solid #666;
	margin-left: 10px;
}

.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(images/Preloader_41.gif) center no-repeat #fff;
}

.hb1xx h1 {
	font-size:	18px;
	font-weight: bold;
}